show:rni

NAME
show:rni - This command displays RNI protocol statistics.

SYNOPSIS
show:rni

DESCRIPTION
The show:rni command displays RNI protocol statistics, including hits and misses, downstream and upstream bytes, client/server connections, and errors. The show:rni command takes no options.

EXAMPLE

When you execute the show:rni command, you see results in the following format:

traffic_shell> show:rni
RNI protocol ------- on
Verbosity ---------- on
Cache port --------- 7802
Watcher ------------ on
Control Port ------- 7803
Proxy Port --------- 9231
PID Path ----------- /home/inktomi/5.2.0/rmproxy/Logs/rmserver.pid
Restart Command ---- /home/inktomi/5.2.0/rmproxy/Bin/rmserver -m 94 --skip-cpu-test
                     /home/inktomi/5.2.0/rmproxy/rmserver.cfg
Restart Interval --- 10
Service Name ------- RMProxy
traffic_shell>

SEE ALSO
config:rni, show:rni-stats